How to remove php-letodms-lucene from Debian 9 (Stretch)